[<text>
<title>u.s. gold eagle sales projected at 3.1 mln ounces</title>
<dateline>    frankfurt, march 26 - </dateline>american eagle gold bullion coin
sales are projected at 3.1 mln troy ounces in their first year
on the market, well above the target of 2.2 mln, donna pope,
director of the u.s. mint, told journalists.
    world sales, which began on october 20, 1986, reached 2.193
mln ounces in less than six months of sales. this made it world
market leader with a share of 37 pct in 1986, pope said.
    pope said that in volume terms, nearly half of all gold
eagle sales were within north america, roughly 40 pct were in
europe and about eight pct in asia.
    she said despite introduction of several new gold bullion
coins on the market recently, the mint is aiming to preserve
the eagle's strong market share with extensive publicity.
    the mint uses mainly newly mined u.s. gold for the coins,
as long as this is available at market prices. the remaining
gold is taken either from u.s. treasury stocks, or from the
open market, pope said.
    gold analysts said the eagle is facing competition here
from the canadian maple leaf, and also to a lesser extent from
the south african krugerrand. some estimated the maple leaf's
west german market share at 60 pct.
    the figures may be distorted, as many german investors buy
gold bullion in switzerland or luxembourg to escape the 14 pct
value-added tax imposed here. including the tax, the one-ounce
coins traded today at 906 marks, they said.
    competition may also come from new gold coins, including
belgium's ecu, which began sales today. britain and australia
also have plans to mint gold bullion coins, the analysts said.
 reuter
</text>]